<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-a80d-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">carbaryl</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">.alpha.-Naftyl-N-methylkarbamat;.alpha.-Naphthalenyl methylcarbamate;.alpha.-Naphthyl N-methylcarbamate;.alpha.-Naphthyl methylcarbamate;1-Naftylester kyseliny methylkarbaminove;1-Naphthalenol methylcarbamate;1-Naphthalenol, 1-(N-methylcarbamate);1-Naphthalenol, methylcarbamate;1-Naphthalenol, methylcarbamate (9CI);1-Naphthalenyl methylcarbamate;1-Naphthol N-methylcarbamate;1-Naphthyl N-methylcarbamate;1-Naphthyl methylcarbamate;1-Naphthyl-N-methyl-karbamat;1-Naphthyl-N-methylcarbamate;1-naphthyl-methylcarbamat;18, Concentrat VO;AC1L1LUX;AC1Q40QV;AC1Q40QX;AC1Q628T;AKOS001115604;Antigale;Arilat;Arylam;Atoxan;Avicopharma Brand of Carbaril;Bercema NMC50;Biove Brand of Carbaril;Bug master;CARBAMIC ACID, METHYL-, NAPHTHALENYL ESTER;CVXBEEMKQHEXEN-UHFFFAOYSA-;Caprolin;Carbamic acid, methyl-, 1-naphthyl ester;Carbamic acid, methyl-, 1-naphthyl ester (8CI);Carbamic-14C acid, methyl-, 1-naphthyl ester;Carbamine;Carbaril;Carbaril Avicopharma Brand;Carbaril Biove Brand;Carbaril Clement Brand;Carbaril Coophavet Brand;Carbaril IntraVeno Brand;Carbaril Mavlab Brand;Carbaril Novartis Brand;Carbaril Ornis Brand;Carbaril Sanofi Brand;Carbaril Sogeval Brand;Carbaril Vetoquinol Brand;Carbaril Virbac Brand;Carbarilo;Carbarilum;Carbaryl (BAN);Carbaryl (sevin);Carbaryl [ANSI:BSI:ISO];Carbaryl, Manganese (2+) Salt;Carbaryl, Nickel (2+) Salt;Carbatox;Carbatox 75;Carbatox-60;Carbatox-75;Carbavur;Carbomate;Carpolin;Carylderm;Cekubaryl;Clement Brand of Carbaril;Compound 7744;Concentrat VO 18;Coophavet Brand of Carbaril;Crag sevin;Crunch;David Veterinary Laboratories Brand of Carbaril;Denapon;Devicarb;Dicarbam;Dicarbament 23,969;Dog Net Insecticide Poudre;Dog-Net Insecticide Poudre;DogNet Insecticide Poudre;Dyna-carbyl;ENT 23,969;ENT 23969;ENT-23969;Experimental Insecticide 7744;Fido's Free Itch;Fido's Free-Itch;Fido's FreeItch;Flea and tick powder;Flea and tick powder (TN);G Wizz;G-Wizz;GWizz;Germain's;Hexavin;I14-1441;IntraVeno Brand of Carbaril;Joseph Lyddy;KID PEST PROJECT (CARBARYL) (SEE ALSO CARBARYL);Karbaryl;Karbaspray;Karbatox;Karbatox 75;Karbatox zawiesinowy;Karbosep;Latka 7744;Lyddy, Joseph;Mavlab Brand of Carbaril;Maybridge3_000390;Menaphtam;Methyl-carbamic acid naphthalen-1-yl ester;Methylcarbamate 1-naphthalenol;Methylcarbamate 1-naphthol;Methylcarbamic acid, 1-naphthyl ester;Monsur;Moureau, Poudre insecticide;Mugan;Murvin;N-Methyl naphthylcarbamate;N-Methyl-.alpha.-naphthylcarbamate;N-Methyl-.alpha.-naphthylurethan;N-Methyl-1-naftyl-carbamaat;N-Methyl-1-naphthyl carbamate;N-Methyl-1-naphthyl-carbamat;N-Methyl-alpha-Naphthylcarbamate;N-Methyl-alpha-naphthylurethan;N-Methylcarbamate de 1-naphtyle;N-Metil-1-naftil-carbammato;NAC (VAN);NAC (insecticide);NMC 50;Naphthalenol, methylcarbamate;Naphthalenol, methylcarbamate (9CI);Naphthyl N-methylcarbamate;Noflo 5 vet;Novartis Brand of Carbaril;O-(1-Naphthyl)-N-methylcarbamat;OMS 29;OMS-29;Ocecoxil;Olititox;Oltitox;Ornis Brand of Carbaril;Panam;Pomex;Poudre insecticide Moureau;Poudre insecticide Vetoquinol;Poutic;Prosevor 85;Ravyon;Rylam;SBB008157;SMR000457400;SR-01000631277-1;Sanofi Brand of Carbaril;Savit;Seffein;Sepou;Septene;Sevimol;Sevin;Sevin (Carbaryl);Sevin 4;Sewin;Skatta Tick Flea Louse Powder;Sogeval Brand of Carbaril;Sok;Suleo;Tercyl;Tigal;Toxan;Tricarnam;UC 7744;Union Carbide 7,744;VO 18, Concentrat;Vetoquinol Brand of Carbaril;Vetoquinol, Poudre insecticide;Vetox;Vioxan;Virbac Brand of Carbaril;alpha-Naftyl-N-methylkarbamat;alpha-Naphthalenyl methylcarbamate;alpha-Naphthyl N-methylcarbamate;alpha-Naphthyl methylcarbamate;insecticide Moureau, Poudre;insecticide Vetoquinol, Poudre;naphthalen-1-yl N-methylcarbamate;naphthalen-1-yl methylcarbamate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="38c15138-0122-322e-a3a4-b05cb35d4675">Emissions to fresh water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>63-25-2</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:24.568+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-a80d-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
